Commit da0f863d authored by Alexandre Duret-Lutz's avatar Alexandre Duret-Lutz
Browse files

debian: fix dependency between libspot-dev and libspotltlsmin0

* debian/control: Here.
parent 29052c46
......@@ -30,7 +30,7 @@ Package: libspot-dev
Architecture: any
Section: libdevel
Suggests: spot-doc
Depends: libspot0 (>= ${source:Version}), libspot0 (<< ${source:Version}.1~), libspotltsmin0 (>= ${source:Version}) , libspotltsmin0 (<< ${source:Version}), ${misc:Depends}
Depends: libspot0 (>= ${source:Version}), libspot0 (<< ${source:Version}.1~), libspotltsmin0 (>= ${source:Version}) , libspotltsmin0 (<< ${source:Version}.1~), ${misc:Depends}
Description: headers for the Spot model checking library
C++ headers for the Spot library.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment